Macbook 1181 + Traktor?

#1 por cdjavito el 09/03/2015
Hola,

Me dejan un macbook 1181 (Core Duo 2.0, 2Gb ram) por muy buen precio y quiero saber que version de Traktor podré instalar y si tirará bien.

Es para X1 y Z1, y posibilidad de poner 2 cdj400.

Muchas gracias por todo!!

http://www.cdjavito.com

Subir
#2 por javi_sd el 09/03/2015
Lo principal es saber el OSX que tiene y hasta que versión ser puede actualizar, por que creo que admite SO Lion, pero es una versión bastante antigua y para instalar Traktor requiere algo más actual, no es imposible instalar Traktor, pero tiene que ser una versión antigua válida para ese SO. Un saludo

Body, mind & spirit.

Subir
1
#3 por cdjavito el 09/03/2015
Hola, tiene snow leopard. Como lo ves?

Gracias!

http://www.cdjavito.com

Subir
#4 por javi_sd el 09/03/2015
Leopard también es antiguo pero si tienes suerte, puedes comprar una actualización del SO y meter maceta y ya con eso sí puedes instalar el último Traktor. Suerte e informarte en webs especializadas en Mac para que te brinden algún consejo sobre hasta dónde puedes actualizar tu Mac. Saludos

Body, mind & spirit.

Subir
mod
#5 por Teo Tormo el 10/03/2015
#3 El ordenador que dices se puede actualizar hasta OSX 10.8 Mountain Lion, que es la versión mínima que necesita actualmente Traktor para funcionar, o incluso a Mavericks si le aumentas la RAM a 4gb, algún usuario ha llegado incluso a instalar Yosemite en esas máquinas. Pero eso no quiere decir que Traktor te vaya a ir fino en esa máquina. El ordenador por lo que indicas viene con 2gb de RAM y Traktor actualmente indica en sus especificaciones mínimas que requiere 4gb de RAM, así que el aumento de RAM es obligatorio (suerte encontrando ram compatible), pero también recomiendan un procesador i5, algo muy por encima de lo que va en ese ordenador. Piensa que es un ordenador de 2009 aproximadamente, tiene unos 6 años. Los que han actualizado ese ordenador a sistemas operativos actuales aseguran que aunque se puede, la máquina no tiene muy buen rendimiento general.
Instalar una versión antigua de Traktor no lo considero una opción, ya que cuando compras Traktor compras realmente la última versión. Acceder a una versión anterior es acceder mediante una versión pirata.
Mi conclusión es que te aconsejo no comprar el ordenador para Traktor, si quieres pinchar con Traktor y un Mac te recomiendo ahorrar y adquirir algo mucho más actual.

Recuerda, el aspirante eres tú.

Subir
1
#6 por javi_sd el 10/03/2015
Yo dispongo de un MacBook pro 4.1 (2008) Core 2 duo 4 Gbytes de RAM que venía instalado con Mountain Lion e instale Traktor cuando sacó la versión del pack scratch A6 he ido subiendo de versiones tanto de Traktor a la actual y de OSX pasando por Mavericks y ahora por Yosemite y la verdad que por ahora se está comportando muy bien, sólo me presenta el problema de que tarda más en arrancar que con su primer SO, pero nada que reprochar cuando está encendido.

Body, mind & spirit.

Subir
1
#7 por cdjavito el 10/03/2015
Muchas gracias a todos!

El bicho como tal es de 2006!! Es decir, un macbook 1.1

Voy a probar a ver que tal, y sino lo dejaré para navegar y poco mas...por 100€ tampoco puedo pedir mucho mas :cuernos:

Por especificaciones llega hasta 10.6.8

http://www.cdjavito.com

Subir
Respuesta rápida

Regístrate o para poder postear en este hilo